<footer class="footer text-center">
    <div class="container">
        <ul class="footer-ul">
            <li>
                <a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a>
            </li>
            <li>
                <a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a>
            </li>
            <li>
                <a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a>
            </li>
            <li>
                <a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a>
            </li>
            <li>
                <a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a>
            </li>
        </ul>
        <div data-intgrtn-agreements="" data-intgrtn-type="4" style="font-size: 12px; padding-top: 20px"></div>
    </div>
</footer>
<script src="https://code.jquery.com/jquery-3.6.1.js" integrity="sha256-3zlB5s2uwoUzrXK3BT7AX3FyvojsraNFxCc2vC/7pNI=" crossorigin="anonymous"></script>
<script>
    var totalTimeInSeconds = 9 * 60 + 31;

    function updateTimer() {
        setTimeout(function () {
            var minutes = Math.floor(totalTimeInSeconds / 60),
                seconds = totalTimeInSeconds % 60;
            if (minutes < 10) {
                minutes = "0" + minutes;
            }
            if (seconds < 10) {
                seconds = "0" + seconds;
            }
            totalTimeInSeconds--;
            $('.countdown-span').text(minutes + ':' + seconds);
            if (totalTimeInSeconds >= 0) {
                updateTimer();
            }
        }, 1000);
    }

    updateTimer();
</script>
<script>
    window.intgrtnInit = function () {
        var path = "/";
        if (window.location.pathname.split("/")[2]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            cookies: {
                path: path
            },
        });

        window.intgrtn.events.on("get.project.details.success", function (response) {
            $('title').text(response.data.project.name);
            $(".footer").show();
        });

        window.intgrtn.events.on("form.signup.step.changed", function (element) {
            if (element.step === 2) {
                $('.form-step-first').hide();
                $('.form-step-second').show();
            }
        });
    };

    (function (d) {
        if (window.intgrtn) {
            return;
        }
        var s = d.createElement("script");
        var date = new Date();
        s.src = "<?php echo $trackingUrl?>/api/v2/integration/app.js?v=1" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
        d.getElementsByTagName("head")[0].appendChild(s);
    }(document));
</script>
